<div class="title" style="cursor: pointer;"><a><%=title%></a></div>

<div style="clear: both "></div>
<div class="item-btns">
    <a class="btn btn-danger left"><%=labels.delete%></a>
    <a class="btn btn-default left"><%=labels.edit%></a>
</div>
<div style="clear: both "></div>

